import request from '../../utils/request'

/**
 * 公告系统设置
 */
export function setConten(data) {
  return request({
    url: '/UserCenter/SetContent',
    method: 'post',
    data
  });
}

/**
 * 公告系统设置
 */
export function getDictList(data) {
  return request({
    url: '/UserCenter/GetDictValueList',
    method: 'post',
    data
  });
}

/**
 * 公告系统设置
 */
 export function saveDict(data) {
  return request({
    url: '/UserCenter/SaveDict',
    method: 'post',
    data
  });
}


/**
 * 获取公告系统设置
 */
export function getConten(data) {
  return request({
    url: '/UserCenter/GetNoticeBaseKeyDictValue',
    method: 'post',
    data
  });
}